Subject: Re: [gaia] gaia Digest, Vol 6, Issue 1

From: Dessalegn Mequanint <[email-masked]>
Date: Mon, 5 May 2014 03:27:15 -0700 (PDT)

Hi Jose,
Have your read Arjuna's recent post that there is ongoing work by a group that we may have to wait until the group reaches its next milestone.    

--Dessalegn

On Monday, May 5, 2014 12:57 PM, "[email-masked]" <[email-masked]> wrote:
 
----- Forwarded Message -----

Send gaia mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://irtf.org/mailman/listinfo/gaia
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of gaia
 digest..."

Today's Topics:

   1. Re: A piece that highlights the key challenges that lie ahead
      to narrow the access to Internet divide gap in developing
      countries (Jose Saldana)

Hi, Dessalegn,
 
Regarding the baseline scenarios you talk about, I have plans for doing some research about Community Networks. They can be a good solution for rural areas.
 
I was thinking about writing an Internet Draft summarizing the characteristics of these networks. Do you think it would be interesting in order to have some documentation of this scenario?
 
Jose
 
De:gaia [mailto:[email-masked]] En nombre de Dessalegn Mequanint
Enviadoel: miércoles, 30 de abril de 2014 14:46
Para: [email-masked]
Asunto: [gaia] A piece that highlights the key challenges that lie ahead to narrow the access to Internet divide gap in developing countries
 
Hi Folks,
As I promised a couple of weeks back, I have now completed a survey report that examines the key challenges of bridging the access to Internet divide in developing countries. The research inputs can to an extent help shape the technical considerations that the working group need to contemplate.
 
On a side note, the mailing list has been quiet for awhile, can we start developing a baseline scenarios for some of the factors that exacerbate the access to Internet divide which can be mitigated with technical solutions.
 
-Dessalegn      
_______________________________________________
gaia mailing list
[email-masked]
https://irtf.org/mailman/listinfo/gaia